cd ..
if [ ${1} == 'motion' ];then
    ./sdk_manager.py open MOTION
    ./sdk_manager.py close ADVANCE
    ./sdk_manager.py close YITU

elif [ ${1} == 'advance' ];then
    ./sdk_manager.py open ADVANCE
    ./sdk_manager.py close MOTION
    ./sdk_manager.py close YITU

else
    ./sdk_manager.py open YITU
    ./sdk_manager.py close MOTION
    ./sdk_manager.py close ADVANCE
fi